<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/cssindex4.css">
</head>

<body>
    <h1>Simple float example</h1>
    <div class="box box1"></div>
    
    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Possimus eius, quos ea, debitis dolorum dolores officia
        exercitationem ducimus provident optio quae cum tempore omnis aliquid quo officiis, quibusdam dolore sint! Lorem
        ipsum dolor sit, amet consectetur adipisicing elit. Nisi explicabo reiciendis aliquid similique architecto sint
        tempore, laborum nesciunt quod optio tempora nemo rerum ipsum ad consequatur! Quia sequi nisi maiores.ç
    </p>
    <div class="box box2"></div>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Temporibus molestias quos adipisci alias, assumenda ut
        nulla consectetur at voluptatem quasi aspernatur dignissimos dolorem doloremque illum, dolore consequatur fuga,
        non dolores? Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem ipsa itaque eum eaque
        repudiandae sapiente dolorem quis debitis quia minus corrupti expedita aperiam, quod magni perferendis iure
        maxime iusto sit?Lorem ipsum dolor sit amet consectetur, adipisicing elit. Sed ipsa porro, minus, et in id, sint
        quod sapiente voluptatum repellat autem iste ex dolores. Rem sit obcaecati repellat nulla esse.
    </p>

</body>

</html>